<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.ColumnConstraints?>
<?import javafx.scene.layout.GridPane?>
<?import javafx.scene.layout.RowConstraints?>

<AnchorPane prefHeight="383.0" prefWidth="638.0" stylesheets="@StartScreen.css" xmlns="http://javafx.com/javafx/8.0.172-ea" xmlns:fx="http://javafx.com/fxml/1" fx:controller="thmw.ui.Controller">
   <children>
      <GridPane maxHeight="1.7976931348623157E308" maxWidth="1.7976931348623157E308" prefHeight="383.0" prefWidth="638.0" AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="0.0" AnchorPane.rightAnchor="0.0" AnchorPane.topAnchor="0.0">
        <columnConstraints>
            <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
            <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
            <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
        </columnConstraints>
        <rowConstraints>
          <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
          <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
          <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
        </rowConstraints>
         <children>
            <Button fx:id="ButtonCenter" mnemonicParsing="false" stylesheets="@StartScreen.css" text="Hra proti počítači" GridPane.columnIndex="1" GridPane.halignment="CENTER" GridPane.rowIndex="1" GridPane.valignment="CENTER">
               <GridPane.margin>
                  <Insets />
               </GridPane.margin>
            </Button>
            <Button id="ButtonRight" fx:id="ButtonRight" mnemonicParsing="false" stylesheets="@StartScreen.css" text="Hra po internetu" GridPane.columnIndex="2" GridPane.rowIndex="1" />
            <Button fx:id="ButtonLeftPVP" onAction="#onPVP" depthTest="DISABLE" mnemonicParsing="false" stylesheets="@StartScreen.css" text="Hra dvou hráčů" GridPane.halignment="RIGHT" GridPane.rowIndex="1" GridPane.valignment="CENTER" />
            <Button fx:id="closeButton" cancelButton="true" mnemonicParsing="false" onAction="#onClose" stylesheets="@StartScreen.css" text="Konec" GridPane.columnIndex="1" GridPane.halignment="CENTER" GridPane.rowIndex="2" GridPane.valignment="TOP" />
         </children>
      </GridPane>
   </children>
</AnchorPane>
